This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 841395 - [abrt] epiphany-3.4.1-3.fc17: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.4.1-3.fc17: Process /usr/bin/epiphany was killed by signal ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:47186626f3d061932e5f03ecc6b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:07 EDT by Torsten Ebbecke
Modified: 2012-11-01 08:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:30:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.31 KB, text/plain)
2012-07-18 17:07 EDT, Torsten Ebbecke
no flags Details
File: maps (76.75 KB, text/plain)
2012-07-18 17:07 EDT, Torsten Ebbecke
no flags Details
File: dso_list (16.34 KB, text/plain)
2012-07-18 17:07 EDT, Torsten Ebbecke
no flags Details
File: build_ids (6.13 KB, text/plain)
2012-07-18 17:07 EDT, Torsten Ebbecke
no flags Details

  None (edit)
Description Torsten Ebbecke 2012-07-18 17:07:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        epiphany https://www.dropbox.com/tray_login?i=260295719&t=1342645189&v=0f7b9aa39071d939fb8d4c928fa601d580cd3e36&url=home&cl=de
executable:     /usr/bin/epiphany
kernel:         3.4.4-5.fc17.x86_64
pid:            1908
pwd:            /home/binwang
time:           mié 18 jul 2012 22:00:02 WEST
uid:            1000
username:       binwang
xsession_errors: 

backtrace:      Text file, 42298 bytes
build_ids:      Text file, 6273 bytes
dso_list:       Text file, 16734 bytes
maps:           Text file, 78595 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/binwang/1

core_backtrace:
: 0x5cf291 - libflashplayer.so -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xb88b51 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xb88e2e - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xb5afe7 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xa7073a - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xca2a05 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xca30c6 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xc5ca57 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xa057fa - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xa06126 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x851380 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xa6ae48 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xa6e792 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xa6e92f - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xa6f6b3 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x696810 WebCore::Document::updateLayoutIgnorePendingStylesheets() libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x84e68d - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x859953 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x534536 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x534720 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x534a6c - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x112a169 - libwebkitgtk-3.0.so.0 -
:8817b555435136bc358c79aecf91514f68228ee7 0x1a819b JSC::JSValue::get(JSC::ExecState*, libjavascriptcoregtk-3.0.so.0 -
:8817b555435136bc358c79aecf91514f68228ee7 0x1d6fff cti_op_get_by_id libjavascriptcoregtk-3.0.so.0 -
:- 0x0 - - -
:- 0x0 - - -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:LC_MONETARY=es_ES.utf8
:HOSTNAME=inwin
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/binwang/keyring-OETym7/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=dfabce26677ef98dd45f4b560000000e-1342645015.50331-605672774
:HISTSIZE=1000
:LC_NUMERIC=es_ES.utf8
:GNOME_KEYRING_CONTROL=/run/user/binwang/keyring-OETym7
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=binwang
:DESKTOP_AUTOSTART_ID=10853b3064178e282a134264501680422600000010680005
:SSH_AUTH_SOCK=/run/user/binwang/keyring-OETym7/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1068,unix/unix:/tmp/.ICE-unix/1068
:USERNAME=binwang
:DESKTOP_SESSION=gnome
:PATH=/home/binwang/.dropbox-dist:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/binwang/.local/bin:/home/binwang/bin
:MAIL=/var/spool/mail/binwang
:QT_IM_MODULE=xim
:PWD=/home/binwang
:XMODIFIERS=@im=none
:LANG=de_DE.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=de_DE.utf8
:LC_MEASUREMENT=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/binwang
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=binwang
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rPZgIDP6EG,guid=c19fce0dec10b0484730e99a00000024
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/binwang
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:LC_TIME=es_ES.utf8
:XAUTHORITY=/var/run/gdm/auth-for-binwang-aa9k6h/database
:G_FILENAME_ENCODING=UTF-8
:ORBIT_SOCKETDIR=/tmp/orbit-binwang
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1908

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47086                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47086                47086                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100001
:2:/home/binwang/.xsession-errors
:pos:	31022
:flags:	0102002
:3:socket:[89954]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[89957]
:pos:	0
:flags:	02004002
:6:socket:[93613]
:pos:	0
:flags:	02000002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[92547]
:pos:	0
:flags:	02004002
:9:socket:[93614]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[90848]
:pos:	0
:flags:	02
:13:socket:[90849]
:pos:	0
:flags:	02004002
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
:15:/home/binwang/.local/share/epiphany/WebpageIcons.db
:pos:	40
:flags:	02100002
:16:/home/binwang/.gnome2/epiphany/ephy-history.db
:pos:	10240
:flags:	02100002
:17:socket:[93903]
:pos:	0
:flags:	02004002
:18:/home/binwang/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:19:/home/binwang/.local/share/gvfs-metadata/home-969ae525.log
:pos:	0
:flags:	0100000
:20:socket:[94326]
:pos:	0
:flags:	02004002
:21:/dev/urandom
:pos:	0
:flags:	02100000
:22:socket:[94327]
:pos:	0
:flags:	02000002
:23:/home/binwang/.gnome2/epiphany/cookies.sqlite
:pos:	129024
:flags:	02100002
:24:socket:[90894]
:pos:	0
:flags:	04002
:25:socket:[94338]
:pos:	0
:flags:	02004002
:26:/home/binwang/.local/share/webkit/databases/https_www.dropbox.com_0.localstorage
:pos:	2048
:flags:	02100002
:27:/home/binwang/.mozilla/firefox/53ckp53o.default/cert8.db
:pos:	163840
:flags:	02100000
:28:/home/binwang/.mozilla/firefox/53ckp53o.default/key3.db
:pos:	8192
:flags:	02100000
:29:socket:[92896]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 3a11eb1a-3924-4f0f-bd8c-706e98ccbf73
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 4419.83
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD Athlon(tm) II X4 600e Processor
:CPU-Stepping: 2
:CPU Familie: 16
:CPU-Modellnummer: 5
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 2200
:Systemspeicher: 5971
:System-Swap: 3999
:Anbieter: Gigabyte Technology Co., Ltd.
:System: M61PM-S2 
:Form-Faktor: Desktop
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4318:1004:5208:20482) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:5208:57344) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:5208:20481) pci, None, RAM, MCP61 Memory Controller
:(4318:1013:5208:3089) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5208:3089) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5208:3089) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:2592:6618:4402) pci, nouveau, VIDEO, GT216 [GeForce GT 220]
:(4318:3042:6618:4402) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(5772:43:5772:12449) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4318:1009:5208:20484) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5208:20484) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(5361:34820:112:26882) pci, None, MULTIMEDIA, WinTV HVR-4000-HD
:(5361:34818:112:26882) pci, cx88-mpeg driver manager, MULTIMEDIA, WinTV HVR-4000-HD
:(5361:34833:112:26882) pci, cx88_audio, MULTIMEDIA, WinTV HVR-4000-HD
:(5361:34816:112:26882) pci, cx8800, MULTIMEDIA_VIDEO, WinTV HVR-4000-HD
:(4318:1011:5208:623) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:5208:40962) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5103605 1844635 1588635 1281120 974417 974417
:/dev/sda3 /home ext4 4096 4096 149972400 39296038 31789120 37535744 37487337 37487337
:

var_log_messages:
:Jul 16 23:59:40 inwin kernel: [50328.004358] epiphany[14393]: segfault at 18 ip 0000003c470977f1 sp 00007fff0db14690 error 4 in libgio-2.0.so.0.3200.3[3c47000000+146000]
:Jul 16 23:59:46 inwin abrt[14510]: Saved core dump of pid 14393 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-07-16-23:59:41-14393 (1280696320 bytes)
:Jul 18 22:00:02 inwin kernel: [  223.947643] epiphany[1908] general protection ip:7f34b9d07291 sp:7fffc57863f0 error:0 in libflashplayer.so[7f34b9738000+1179000]
:Jul 18 22:00:06 inwin abrt[1936]: Saved core dump of pid 1908 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-07-18-22:00:02-1908 (1247993856 bytes)
Comment 1 Torsten Ebbecke 2012-07-18 17:07:18 EDT
Created attachment 598998 [details]
File: backtrace
Comment 2 Torsten Ebbecke 2012-07-18 17:07:24 EDT
Created attachment 598999 [details]
File: maps
Comment 3 Torsten Ebbecke 2012-07-18 17:07:27 EDT
Created attachment 599000 [details]
File: dso_list
Comment 4 Torsten Ebbecke 2012-07-18 17:07:30 EDT
Created attachment 599001 [details]
File: build_ids
Comment 5 Martin Stransky 2012-11-01 08:30:22 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.